using RebootKit.Engine.Foundation;
using UnityEngine;

namespace RebootKit.Engine.Services.Simulation {
    [CreateAssetMenu(menuName = RConsts.ServiceAssetMenu + "World")]
    public class WorldServiceAsset : ServiceAsset<WorldService> {
        public override WorldService Create() {
            return new WorldService();
        }
    }
}